Subject: _G_config.h
From: [email-masked] (Berenice LOPEZ)

16 Jul 1997 11:15:45 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
X-Mailer: Mozilla 4.0b5 [en] (WinNT; I)
Original-To: gnu mailing list <[email-masked]>
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

    I've noticed that I had no _G_config.h in my include directory... I
had some troubles in finding out how to get it to work, does anybody had
had the same problem? some ideas to solve this?
    I work with g++ and I'm needing to use seekg(streampos) method.
    I found it in another directory
(gnuwin32\b18\H-i386-cygwin32\i386-cygwin32\include)
    bu it was not in (gnuwin\b18\include\g++)

    Thanks a lot

Berenice LOPEZ

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".